### Name: hgug4100aCHR
### Title: Map Manufacturer IDs to Chromosomes
### Aliases: hgug4100aCHR
### Keywords: datasets

### ** Examples

        x <- hgug4100aCHR
        # Get the probe identifiers that are mapped to a chromosome
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the CHR for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



